<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:1.0" name="subsystem.transactions.log-store.log-store">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="type"/>
        <elem name="addr-params" value="profile,subsystem,log-store"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.transactions"/>
    </annotation>
    <refs>
        <ref feature="subsystem.transactions"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="log-store" feature-id="true" default="log-store"/>
        <param name="subsystem" feature-id="true" default="transactions"/>
        <param name="type" nillable="true"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
    </params>
</feature-spec>